Bug 1414233 - update to 0.6.0.1-1.el6 fails
Summary: update to 0.6.0.1-1.el6 fails
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: fedora-packager
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 06:19 UTC by Frank Büttner
Modified: 2020-11-30 14:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-30 14:58:13 UTC
Type: Bug


Attachments (Terms of Use)

Description Frank Büttner 2017-01-18 06:19:16 UTC
Description of problem:
--> Running transaction check
---> Package fedora-cert.noarch 0:0.5.10.7-1.el6 will be updated
---> Package fedora-cert.noarch 0:0.6.0.1-1.el6 will be an update
---> Package fedora-packager.noarch 0:0.5.10.7-1.el6 will be updated
---> Package fedora-packager.noarch 0:0.6.0.1-1.el6 will be an update
--> Processing Dependency: python-yubico for package: fedora-packager-0.6.0.1-1.el6.noarch
--> Processing Dependency: python-offtrac for package: fedora-packager-0.6.0.1-1.el6.noarch
--> Running transaction check
---> Package fedora-packager.noarch 0:0.6.0.1-1.el6 will be an update
--> Processing Dependency: python-yubico for package: fedora-packager-0.6.0.1-1.el6.noarch
---> Package python-offtrac.noarch 0:0.0.4-1.el6 will be installed
--> Finished Dependency Resolution
Error: Package: fedora-packager-0.6.0.1-1.el6.noarch (epel)
           Requires: python-yubico

Comment 1 Ben Cotton 2020-11-05 16:50:20 UTC
This message is a reminder that EPEL 6 is nearing its end of life. Fedora will stop maintaining and issuing updates for EPEL 6 on 2020-11-30. It is our policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as EOL if it remains open with a 'version' of 'el6'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later EPEL version.

Thank you for reporting this issue and we are sorry that we were not able to fix it before EPEL 6 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora, you are encouraged  change the 'version' to a later Fedora version prior this bug is closed as described in the policy above.

Comment 2 Ben Cotton 2020-11-30 14:58:13 UTC
EPEL el6 changed to end-of-life (EOL) status on 2020-11-30. EPEL el6 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
EPEL please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.